package com.mca.map.vo;

import com.mca.user.vo.UserVO;

public class FieldDataVO {
	private String id;
	private String userid;
	private String save_date;
	private String data_path;
	private String layer_id;
	private String field_data;
	private String region;
	private String description;
	private String status;
	private String err_note;
	
	private UserVO userVO;
	
	public UserVO getUserVO() {
		return userVO;
	}
	public void setUserVO(UserVO userVO) {
		this.userVO = userVO;
	}
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getUserid() {
		return userid;
	}
	public void setUserid(String userid) {
		this.userid = userid;
	}
	public String getSave_date() {
		return save_date;
	}
	public void setSave_date(String save_date) {
		this.save_date = save_date;
	}
	public String getData_path() {
		return data_path;
	}
	public void setData_path(String data_path) {
		this.data_path = data_path;
	}
	public String getLayer_id() {
		return layer_id;
	}
	public void setLayer_id(String layer_id) {
		this.layer_id = layer_id;
	}
	public String getField_data() {
		return field_data;
	}
	public void setField_data(String field_data) {
		this.field_data = field_data;
	}
	public String getRegion() {
		return region;
	}
	public void setRegion(String region) {
		this.region = region;
	}
	public String getDescription() {
		return description;
	}
	public void setDescription(String description) {
		this.description = description;
	}
	public String getStatus() {
		return status;
	}
	public void setStatus(String status) {
		this.status = status;
	}
	public String getErr_note() {
		return err_note;
	}
	public void setErr_note(String err_note) {
		this.err_note = err_note;
	}
}
